Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162833 - Info about wget and LFS support - FC2 (updated) and FC3 capable
Summary: Info about wget and LFS support - FC2 (updated) and FC3 capable
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/DocsPro...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-10 02:09 UTC by Alexander Dalloz
Modified: 2007-04-22 17:20 UTC (History)
1 user (show)

Fixed In Version: FC5 release notes
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-19 21:38:14 UTC


Attachments (Terms of Use)
Bug 162833 (deleted)
2007-04-22 17:20 UTC, Andy Colman
no flags Details

Description Alexander Dalloz 2005-07-10 02:09:29 UTC
FC4 release notes state in
  5. Installation-Related Notes
    "If you intend to download the Fedora Core 4 DVD ISO image, keep in mind
that not all file downloading tools can accommodate files larger than 2GB in
size. For example, wget will exit with a File size limit exceeded error."

It may be noted that users of an up to date FC2 or an FC3 system have a wget on
their system which is able to handle files of >= 2GB size.
wget on FC1 lacks LFS support.

Comment 1 Alexander Dalloz 2006-07-19 21:38:14 UTC
FC5 release notes now say:

If you intend to download the Fedora Core 5 DVD ISO image, keep in mind that not
all file downloading tools can accommodate files larger than 2GB in size. wget
1.9.1-16 and above, curl and ncftpget do not have this limitation, and can
successfully download files larger than 2GB.

I think it is ok to close the ticket as solved.

Comment 2 Andy Colman 2007-04-22 17:20:14 UTC
Created attachment 153255 [details]
Bug 162833


Note You need to log in before you can comment on or make changes to this bug.